a few quick questions:

1) what is the difference between 72ir1 and 72ir1a?
2) how can I tell if a hotfix is for 7.2, 7.2ir1 or 7.2ir1a?
3) how do I install on sles 10.1? according to docs, you need 72ir1a to support 10.1, does that mean support it as a client or support it as a base os for installing the product? If i need 72ir1a to install on sles 10.1, where do I get it, i only see iso images for 7.2ir1.

thanks in advance,